Delete social provider configuration

Deletes the social provider configuration for a specified provider name for the Tenant.

DELETE
/v2/manage/providers/{provider}

Deletes the social provider configuration for a specified provider name for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

provider*string

Provider Name

Value in"FACEBOOK" | "GOOGLE" | "YAHOO" | "LIVE" | "TWITTER" | "LINKEDIN" | "FOURSQUARE" | "QQ" | "GITHUB" | "PAYPAL" | "SINAWEIBO" | "WECHAT" | "APPLE" | "SALESFORCE" | "AMAZON"

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/providers/FACEBOOK"
{
  "IsDeleted": true
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "Provider not configured",
  "Description": "Provider not configured, Please provide valid provider name.",
  "ErrorCode": 8147
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}